<?php

namespace App\Modules\DefinedService\OfficesBriefing\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteOfficesBriefingQuery implements Query
{
    public function __construct(
        private int $idBriefingOffices
    ) {}

    public function idBriefingOffices(): int
    {
        return $this->idBriefingOffices;
    }
}
